.title{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #7e7e7e;
}

.box_title{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #A9A9A9;
}

.td_top{
	background-color : #1E8124;
}

.td_middle{
	background-color : #dedede;
}

.td_left{
	background-color : #4E816D;
}

.text{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.text_2{
	font-family : verdana, arial;
	font-size : 10px;
	font-style : normal;
	font-weight : bold;
	color : #184184;
}

INPUT {
	background-color: #F7F7F7;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
}

.error_text{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Red;
}

A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : black;
	font-weight : bold;
	text-decoration : none;
}

.page_link {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : black;
	font-weight : normal;
	text-decoration : underline;
}

.checkbox {
	background-color : transparent;
	border : none;
}

.radio {
	background-color : transparent;
	border : none;
}

SELECT {
	BACKGROUND-COLOR: #F7F7F7;
	COLOR: #003030;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight: normal;
}

TEXTAREA {
	BACKGROUND-COLOR: #F7F7F7;
	COLOR: Black;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight: normal;
}

.heading {
	color : Navy;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.heading_1 {
	color : #ff6347;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.nav_1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : white;
	font-weight : bold;
	text-decoration : none;
}

.nav_2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : black;
	text-decoration : underline;
}

.messagetext {
	color: Red;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.title_desc{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : black;
	font-weight : normal;
}
